1 Reply Latest reply on Oct 14, 2014 10:16 AM by JimHess

    Lightroom 3 and Photoshop CS 5

    jklarr

      Hello, I bought a new camera Canon 6D. I use Photoshop CS5 extended version and Lightroom 3.6. It won't let me open the Raw images in either program. Can you please help me. Thank you. Jessica

        • 1. Re: Lightroom 3 and Photoshop CS 5
          JimHess Adobe Community Professional & MVP

          That camera requires at least Lightroom 4.3 or Camera Raw 7.3. Camera Raw 7.3 is only compatible with Photoshop CS6. So your choice is to at least upgrade your Lightroom, which will work with your version of Photoshop. Or the other choice is to use the DNG converter to create DNG copies of your raw files. But having Lightroom 3.5 is really limiting your capabilities when compared with what is available today. The choice, however, is yours.